@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	margin:0 ;
	padding:0;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	background:url(images/background.jpg);
}

#out {
	width:776px;
	height:546px;
	margin:20px auto;
	}
	
#layout {
	background:url(images/layout.png) no-repeat;
	width:766px;
	height:536px;
	margin:30px auto;
	position:relative;
	}
#logo {
	float:left;
	width:226px;
	height:94px;
	position:absolute;
	top:22px;
	left:30px;
	}
	
#footer {
	font-size:80%;
	text-align:center;
	float:left; 
	width:700px;
	}
#footer-r {
	float:right;
	width:44px;
	margin-right:20px;
	}
#menu { clear:both; }
#menu table td { padding:5px 20px; }
#menu table { margin:2px auto; margin-bottom:10px; }

#content {
	width:720px;
	height:375px;
	float:left;
	margin:65px 25px 5px 25px;
	}
.content td { vertical-align:top; }	
.left {
	padding:60px 0;
	}
.hometext { padding-left:20px; line-height:19px; font-size:110%; }
.image-home {
	float:right;
	margin:20px 15px 0 0;
	width:250px; height:340px; overflow:hidden;
	}
.image-food {
	float:right;
	margin:10px 5px 0 0;
	width:230px; height:310px; overflow:hidden;
	}
.image-specials {
	float:right;
	margin:10px 20px 0 0;
	 width:230px; height:310px; overflow:hidden;
	}
.image-contact {
	margin:20px;
	width:346px; height:231px; overflow:hidden;
	}
.subtitle {	float:right; width:200px;}
.clear { clear:both; }
.small { font-size:80%; }
#map {
	clear:both;
	float:right;
	width:510px;
	height:300px;
	margin:10px auto;
	}
	
.food {
	font-size:80%;
	margin:8px 0 18px 0;
	line-height:16px;
	}
.food-price {
	text-align:right;
	font-size:70%;
	margin:0 5px 0 0;
	}
a img { border:0 none; }
a:active, a img, a:focus
{
  outline: none;
}
a { color:#CCCCCC; }
a:hover { color:#FFFFFF; }
h2 { font-size:15px; font-weight:normal; font-style:italic; margin:0; }

.mail { color:#FFE565; text-decoration:none; }
.mail:hover { text-decoration:underline; }

.input {
	border:1px solid #CCCCCC;
	color:#666666;
	font-size:12px;
	width:250px;
	margin-bottom:5px;
	}
	
#send-message {
	background:url(images/send-message.jpg) 0px 0px no-repeat;
	height:22px;
	width:92px;
	display:block;
	cursor:pointer;
	}
#send-message:hover {
	background-position:0px -21px;
	}
	
.mapdirections { color:#000000; font-size:90%; }
.mapdirections a { color:#990000; }
.mapdirections a:hover { color:#0294CD; }
.mapdirectionstitle { font-size:16px; color:#666666; }

.big { font-size:120%; line-height:22px; }
.bigest { font-size:160%; }